## epic4-help 2.0+20050315

=== debian/changelog ===
epic4-help (1:2.0+20050315-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Maintain package in Debian team on Salsa
  * Add Homepage
  * Add watch file
  * d/rules: Short dh
  * d/copyright:
     - DEP5
     - Review
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove unneeded executable flags
  * Add lintian-overrides

 -- Andreas Tille <tille@debian.org>  Sat, 15 Nov 2025 06:25:08 +0100

epic4-help (1:2.0+20050315-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 20 May 2022 23:00:28 +0200

epic4-help (1:2.0+20050315-3) unstable; urgency=medium

  [ Logan Rosen <logan@ubuntu.com> ]
  * debian/rules:
    - Remove legacy DH_COMPAT export.
    - Move dh_clean to clean target.
  * debian/compat: Indicate compatibility level of 9. (Closes: #828893)
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Depend on ${misc:Depends}.

  [ Kurt Roeckx ]
  * Turn it into a "3.0 (quilt)" source package
  * Add build-indep and build-arch targets

 -- Kurt Roeckx <kurt@roeckx.be>  Sun, 24 Jul 2016 16:43:20 +0200

epic4-help (1:2.0+20050315-2) unstable; urgency=low

  * New maintainer

 -- Kurt Roeckx <kurt@roeckx.be>  Fri, 31 Oct 2008 19:46:41 +0100

epic4-help (1:2.0+20050315-1) unstable; urgency=low

  * Updated to CVS snapshot from 20050315.
  * Updated debhelper compatibility level.
  * Updated to policy version 3.7.1.2.

 -- Miroslaw L. Baran <baran@debian.org>  Sun,  8 Oct 2006 16:28:18 +0200

epic4-help (1:2.0+20040815-1) unstable; urgency=low

  * New CVS snapshot as of 15.08.2004: documentation
    synchronized with current EPIC4.
  * Try to get into sarge.

 -- Miros/law L. Baran <baran@debian.org>  Sun, 15 Aug 2004 13:31:42 +0200

epic4-help (1:1.2.8+20040125-1) unstable; urgency=medium

  * New CVS snapshot as of 25.01.2004: documentation
    synchronized with current EPIC4-2.0 RC1.
  * New policy version in debian/control: 3.6.1.
  * Suggests: new epic4 version.
  * If it's possible, let this version go into sarge.

 -- Miros/law L. Baran <baran@debian.org>  Sun, 25 Jan 2004 23:35:34 +0100

epic4-help (1:1.1.7.20020907-1) unstable; urgency=low

  * New CVS snapshot as of 07.09.2002, includes numerous
    fixes and additions.
  * Documentation synchronized with current epic4 client
    version.
  * Bumped the standards version in debian/control.

 -- Miros/law L. Baran <baran@debian.org>  Mon,  9 Sep 2002 14:04:32 +0200

epic4-help (1:1.1.2-3) unstable; urgency=low

  * Added link README_FIRST -> epic4, for lice's sake.

 -- Miros/law L. Baran <baran@debian.org>  Tue, 26 Mar 2002 18:30:34 +0100

epic4-help (1:1.1.2-2) unstable; urgency=low

  * Synchronized NMU with my own corrections.

 -- Miros/law L. Baran <baran@debian.org>  Wed, 20 Feb 2002 16:13:41 +0100

epic4-help (1:1.1.2-1.1) unstable; urgency=low

  * NMU
  * debian/copyright:
  - accepted patch from Istvan Sebestyen <stevee@alphanet.ch>
    to fix this file (Closes: #132576)

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 16 Feb 2002 17:37:53 -0200

epic4-help (1:1.1.2-1) unstable; urgency=high

  * New upstream release (for new epic4 release).
  * Urgency high, because of epic4 dependency.
  * Corrected link in debian/links (Closes: #129646, #120151).
  * Declared conflict with older versions of epic4 package.
  * Imported into private CVS repository.

 -- Miros/law L. Baran <baran@debian.org>  Fri,  1 Feb 2002 11:06:46 +0100

epic4-help (pre2.003-3) unstable; urgency=low

  * Adopted with Joseph Carter's consent.

 -- Miros/law L. Baran <baran@debian.org>  Mon, 29 Oct 2001 15:15:37 +0100

epic4-help (pre2.003-2) unstable; urgency=low

  * Upped standards version
  * Build dep on debhelper >= 3.0.0 (Closes: #70285)
  * Side effect: /usr/doc has been vanquished!  (Closes: #91455)

 -- Joseph Carter <knghtbrd@debian.org>  Mon, 26 Mar 2001 12:05:07 -0800

epic4-help (pre2.003-1) unstable; urgency=low

  * New upstream version

 -- Joseph Carter <knghtbrd@debian.org>  Tue, 11 May 1999 17:05:18 -0700

epic4-help (pre2-1) unstable; urgency=low

  * The reason for the oddball versioning of this package (that epic4 would
    eventially become epic and this way no epochs would ever be needed on
    this package) is now gone.  The version number on this package was
    obnoxious, it's now changed to match the versioning of the program it's
    written for.
  * Moved files to /usr/share/epic4/help for pre2.002.  Old docs are better
    than no docs, right?

 -- Joseph Carter <knghtbrd@debian.org>  Tue, 23 Feb 1999 09:33:46 -0800

epic4-help (4-0pre2-2) unstable; urgency=low

  * New email address for Debian maintainer
  * rules file cleanup

 -- Joseph Carter <knghtbrd@debian.org>  Tue, 13 Oct 1998 15:17:15 -0700

epic4-help (4-0pre2-1) unstable; urgency=low

  * New upstream version.
  * linked README_FIRST with EPIC so scripts which change help path and link
    back to main help work properly.

 -- Joseph Carter <knghtbrd@earthlink.net>  Sun, 19 Jul 1998 12:08:32 +0000

epic4-help (4-0pre1.034-1) unstable; urgency=low

  * Initial Release.

 -- Joseph Carter <knghtbrd@earthlink.net>  Mon, 20 Oct 1997 22:25:31 -0700
