=== debian/control ===
Source: epic4-help
Standards-Version: 4.7.2
Maintainer: Kurt Roeckx <kurt@roeckx.be>
Section: net
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/debian/epic4-help
Vcs-Git: https://salsa.debian.org/debian/epic4-help.git
Homepage: https://www.epicsol.org/

Package: epic4-help
Architecture: all
Depends:
 ${misc:Depends},
Suggests:
 epic4,
Description: help files for epic4 IRC client
 Documentation for the epic4 irc client. Used from within epic4 with the
 /help command.
