=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	echo "Do nothing."

override_dh_install:
	dh_install -XCVS [1-8]* README_FIRST /usr/share/epic4/help

override_dh_fixperms:
	dh_fixperms
	find $(CURDIR)/debian/*/usr/share/epic4/help -type f -executable -exec chmod -x \{\} \;
