=== debian/watch ===
Version: 5

Source: https://ftp.epicsol.org/pub/epic/help/
Matching-Pattern: epic4_help-@ANY_VERSION@@ARCHIVE_EXT@
